<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/background_light_grey_color"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorPrimaryDark">
        <include layout="@layout/title_bar_with_back_and_option" />
    </RelativeLayout>

    <EditText
        android:id="@+id/et_feedback_content"
        android:layout_width="match_parent"
        android:textSize="14sp"
        android:textColorHint="@color/grey"
        android:background="@color/white"
        android:textColor="@color/dark_grey"
        android:hint="@string/feedback_hint"
        android:paddingTop="10dp"
        android:paddingLeft="12dp"
        android:gravity="top"
        android:layout_height="120dp" />

    <Button
        android:id="@+id/btn_feedback_send"
        android:layout_width="match_parent"
        android:layout_height="48dp"
        android:layout_marginTop="30dp"
        android:textColor="@color/white"
        android:textSize="20sp"
        android:enabled="false"
        android:background="@drawable/send_btn_bg_selector"
        android:text="@string/send"/>


</LinearLayout>